
int main_phipsi(int argc, char **argv);
int main_get_angles(int argc, char **argv);

/*************************************************************/
/* The main entry point                                      */
/*************************************************************/
int main(int argc, char **argv) {
#ifdef PHIPSI
	return main_phipsi(argc, argv);
#endif
#ifdef GET_ANGLES
	return main_get_angles(argc, argv);
#endif
}
